<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'dz', version '2.5'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་
{$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\'  (id {$a->course_id})ལས་འགན་སྤྲོད་དོ།';
$string['assignrolefailed'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་
{$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\'  (id {$a->course_id})ལས་འགན་སྤྲོད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['autocreate'] = '<p>ད་ལྟོ་Moodle་ནང་མེད་མི་སློབ་ཚན་ལུ་ཐོ་བཙུགས་ཚུ་ཡོད་པ་ཅིན་ སློབ་ཚན་ཚུ་རང་བཞིན་གྱིས་གསར་བསྐྲུན་འབད་ཚུགས།</p>';
$string['autocreate_key'] = 'རང་བཞིན་གསར་བསྐྲུན།';
$string['autocreation_settings'] = 'རང་བཞིན་སློབ་ཚན་གསར་བསྐྲུན་གཞི་སྒྲིག།';
$string['bind_dn'] = 'ཁྱོད་ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་bindལག་ལེན་པ་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ འདི་ནཱ་ལུ་གསལ་བཀོད་འབད། \'cn=ldapuser,ou=public,o=org\' བཟུམ།';
$string['bind_dn_key'] = 'bind ལག་ལེན་པ་ཁྱད་འཕགས་མིང་།';
$string['bind_pw'] = 'bind ལག་ལེན་པ་གི་དོན་ལུ་ཆོག་ཡིག';
$string['bind_pw_key'] = 'ཆོག་ཡིག';
$string['bind_settings'] = 'Bind གཞི་སྒྲིག་ཚུ';
$string['cannotcreatecourse'] = 'སློབ་ཚན་གསར་བསྐྲུན་འབད་མི་ཚུགས་པས: དགོཔ་གནས་་སྡུད་LDAPདྲན་ཐོ་ལས་བརླག་སྟོར་ཞུགས་ནུག།';
$string['category'] = 'རང་བཞིན-གསར་བསྐྲུན་སློབ་ཚན་ལུ་དབྱེ་རིམ།';
$string['category_key'] = 'དབྱེ་རིམ།';
$string['contexts'] = 'LDAP སྐབས་དོན་ཚུ།';
$string['couldnotfinduser'] = 'ལག་ལེན་པ་ \'{$a}\'་འཚོལ་མ་འཐོབ།  གོམ་འགྱོ་དོ';
$string['course_fullname'] = 'གདམ་ཁ་ཅན: LDAP ས་སྒོ་ལུ་མིང་ཆ་ཚང་ལེན་ས།';
$string['course_fullname_key'] = 'མིང་ཆ་ཚང༌།';
$string['course_idnumber'] = 'LDAP ནང་ མཐུན་མོང་མ་ཡིན་པའི་ངོས་འཛིན་པ་ལུ་ས་ཁྲ་བཟོ་ནི་ མང་ཤོས་རང་ cn ཡང་ན་ uid.ཁྱོད་རང་བཞིན་སློབ་ཚན་གསར་བསྐྲུན་ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ བེ་ལུ་བསྡམ་བཞག་ནིའི་ངོ་སྦྱོར་འབདཝ་ཨིན།';
$string['course_idnumber_key'] = 'ID  ཨང་';
$string['course_search_sub'] = '།སྡེ་ཚན་འཐུས་མིའི་གོ་གནས་དི་ subcontexts འཚོལ་ཞིབ།';
$string['course_search_sub_key'] = 'subcontexts འཚོལ་ཞིབ།';
$string['course_settings'] = 'སློབ་ཚན་ཐོ་བཙུགས་གཞི་སྒྲིག།';
$string['course_shortname'] = 'གདམ་ཁ་ཅན: LDAP ས་སྒོ་གིས་ མིང་ཐུང་ཀུ་ལེན་ས།';
$string['course_shortname_key'] = 'བསྡུས་མིང';
$string['course_summary'] = 'གདམ་ཁ་ཅན: LDAP ཁྱད་ཆོས་བཅུད་དོན་ལས་འཐོབ';
$string['course_summary_key'] = 'བཅུད་དོན།';
$string['coursenotexistskip'] = 'སློབ་ཚན \'{$a}\' མེད།   རང་བཞིན་གསར་བསྐྲུན་ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['createcourseextid'] = 'CREATE ལག་ལེན་nonexistant  སློ་ཚན་\'{$a->courseextid}\'ལུ་ཐོ་བཙུགས་འབད་ནུག།';
$string['createnotcourseextid'] = 'ལག་ལེན་nonexistant  སློ་ཚན་\'{$a->courseextid}\'ལུ་ཐོ་བཙུགས་འབད་ནུག།';
$string['creatingcourse'] = 'སློ་ཚན་ \'{$a}\'  གསར་བསྐྲུན་འབད་དོ...';
$string['duplicateshortname'] = 'སློབ་ཚན་དུས་གསར་བསྐྲུན་འབད་མི་ཚུགས་པས: མིང་ཐུང་ཀུ་ རྫུན་མ་བཟོ། སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}\' ་ཡོད་མི་གོམ་འགྱོ་དོ་...';
$string['editlock'] = 'བེ་ལུ་བསྡམ་བཞག';
$string['emptyenrolment'] = 'སློབ་ཚན\'{$a->course_shortname}\'་ནང་ ལས་འགན\'{$a->role_shortname}\' ཐོ་བཙུགས་སྟོངམ།';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'ཐོ་བཙུགས་འབད།';
$string['enroluserenable'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་ཅན་བཟོ།';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() does not support selected user type: {$a}';
$string['extcourseidinvalid'] = 'སློབ་ཚན་ཕྱིའི་ id ནུས་མེད!';
$string['extremovedsuspend'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་མིན་ཐལ་བཟོ།';
$string['extremovedsuspendnoroles'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་མིན་ཐལ་བཟོ་འབད་ལས་འགན་རྩ་བསྐྲད་གཏང་།';
$string['extremovedunenrol'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'ཐོ་བཙུགས་ལས་རྩ་བསྐྲད་གཏང་།';
$string['failed'] = 'འཐུས་ཤོར་བྱུང་ཡོདཔ!';
$string['general_options'] = 'སྤྱིར་གཏང་གདམ་ཁ།';
$string['group_memberofattribute'] = 'ཁྱད་ཆོས་ཀྱི་མིང་དེ་གྱི་ལག་ལེན་པའི་སྡེ་ཚན་ཡང་ན་སྡེ་ཚན་གསལ་བཀོད་འབད་ཡོདཔ་།(དཔེར་ན, memberOf, groupMembership, etc.)';
$string['group_memberofattribute_key'] = '\'འཐུས་མི་གྱི\'ཁྱད་ཆོས།';
$string['host_url'] = 'ཨར་ཨེལ་-རྣམ་པ་ནང་ LDAP hostགསལ་བཀོད་འབད་ དཔེར་ན་ \'ldap://ldap.myorg.com/\'
ཡང་ན་  \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'Host URL';
$string['idnumber_attribute'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ཁྱད་ཆོས་ཅོག་འཐདཔ་ཁྱོད་ཀྱི་ལག་ལེན་པ་\'ID Number\' LDAP་ནང་ན་དེ་ལག་ལེན་འཐབ་ཚར་གསལ་བཀོད་འབད།';
$string['idnumber_attribute_key'] = 'ID་ཨང་ཁྱད་ཆོས།';
$string['ldap:manage'] = 'LDAP enrol instances་འཛིན་སྐྱོང་འཐབ།';
$string['ldap_encoding'] = 'encoding LDAP server ལག་ལེན་འཐབ་མི་དེ་གསལ་བཀོད་འབད. Most probably utf-8, MS AD v2 སྔོན་སྒྲིག platform encoding such as cp1252, cp1250, etc.་དེ་ལག་ལེན་འཐབ་ཨིན།';
$string['ldap_encoding_key'] = 'LDAP encoding';
$string['memberattribute'] = 'LDAP འཐུས་མི་ཁྱད་ཆོས།';
$string['memberattribute_isdn'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ན་ལུ་གསལ་བཀོད་འབད།  འབད་བ་ཅིན་ ཁྱོད་གཞན་གྱི་དབྱེ་ཚན་གཞི་སྒྲིག་དེ་རིམ་སྒྲིག་འབད་དགོ།';
$string['memberattribute_isdn_key'] = 'འཐུས་མི་ཁྱད་ཆོས་ཀྱི་dn་ལག་ལེན་འཐབ་ཨིན།';
$string['nested_groups'] = 'ཁྱོད་ nested སྡེ་ཚན(སྡེ་ཚན་གྱི་སྡེ་ཚན་ཚུ)ཐོ་བཙུགས་ལུ་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['nested_groups_key'] = 'Nested  སྡེ་ཚན་ཚུ';
$string['nested_groups_settings'] = 'Nested  སྡེ་ཚན་ཚུ་གྱི་གཞི་སྒྲིག';
$string['nosuchrole'] = 'ལས་འགན་: \'{$a}\' འདི་བཟུམ་སྦེ་མེད།';
$string['objectclass'] = 'སློབ་ཚན་ཚུ་འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་མི་ objectClass. མང་ཤོས་རང་ \'posixGroup.';
$string['objectclass_key'] = 'Object class';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ག་དེ་aliasesལེགས་སྐྱོང་འཐབ་འཚོལ་ཞིབ་འབདཝ་ད་ཀྱི་སྐོར་ལས་གསལ་བཀོད་འབད།  འོག་གི་གནས་གོང་ག་འབད་རུང་གཅིག་: \'No\' (LDAP_DEREF_NEVER) or \'Yes\' (LDAP_DEREF_ALWAYS) སེལ་འཐུ་འབད།';
$string['opt_deref_key'] = 'Dereference aliases';
$string['phpldap_noextension'] = '<em>PHP LDAP module མིན་འདུག། enrolment plugin་གཞི་བཙུགས་འབད་ཡོདཔ་འབད་ལྕོགས་ཅན་བཟོ་ཡོདཔ་སྦེ་ངེས་གཏན་བཟོ།</em>';
$string['pluginname'] = 'LDAP enrolments';
$string['pluginnotenabled'] = 'Plugin ལྕོགས་ཅན་མ་བཟོ་ནུག།';
$string['role_mapping'] = 'LDAP ལས་ཁྱོད་ཀྱིས་ལས་འགན་རེ་རེ་བཞིན་ <p>བྱིན་འདོད་ཡོད་མི་འདི་ ལས་འགན་སློབ་ཚན་གྱི་སྡེ་ཚན་ཚུ་ག་སྟེ་གནས་ཡོད་ག་  སྐབས་དོན་ཐོ་ཚུ་གསལ་བཀོད་འབད་དགོ་ \';\'.</p><p> དང་སྐབས་དོན་ཚུ་སོ་སོར་སྦེ་ཁ་ཕྱེ།  ཁྱོད་ཀྱི་ LDAP server སྡེ་ཚན་གྱི་འཐུས་སྦེ་ལག་ལེན་འཐབ་ཡོད་པའི་ ཁྱད་ཆོས་གསལ་བཀོད་འབད་དགོ རྣམ་རྒྱུན་ \'འཐུས་མི་\' ཡང་ན་ \'འཐུས་མི་Uid\'</p>';
$string['role_mapping_attribute'] = '{$a}ལུ་ LDAP འཐུས་མི་ཁྱད་ཆོས་';
$string['role_mapping_context'] = '{$a} ལུ་ LDAP སྐབས་དོན།';
$string['role_mapping_key'] = 'LDAP ལས་Map ལས་འགན་ཚུ།';
$string['roles'] = 'ལས་འགན་ mapping';
$string['server_settings'] = 'LDAP server གཞི་སྒྲིག་ཚུ';
$string['synccourserole'] = 'ལས་འགན་\'{$a->role_shortname}\' ལུ་== Synching སློབ་ཚན \'{$a->idnumber}';
$string['template'] = 'གདམ་ཁ་ཅན:རང་བཞིན-གསར་བསྐྲུན་འབད་ཡོད་མི་སློབ་ཚན་ཚུ་གིས་ཊེམ་པེལེཊི་སློབ་ཚན་ལས་ ཁོང་རའི་སྒྲིག་སྟངས་ཚུ་འདྲ་བཤུས་བརྐྱབ་བཏུབ།';
$string['template_key'] = 'Template';
$string['unassignrole'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་
{$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\'  (id {$a->course_id})ལས་འགན་སྤྲོད་མ་ཚུགས།';
$string['unassignrolefailed'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་
{$a->role_shortname}\' སྤྲོད་མ་ཚུགས་པའི་སློབ་ཚན \'{$a->course_shortname}\'  (id {$a->course_id})ལས་འགན་སྤྲོད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ།།';
$string['unassignroleid'] = 'user id \'{$a->user_id}\' ལུ་བྱིན་མི་དེ་ལོག་ལས་འགན་ id \'{$a->role_id}\'་ལོན་ཡོདཔ།';
$string['updatelocal'] = 'ཉེ་གནས་གནས་སྡུད་དུས་མཐུན་བཟོ།';
$string['user_attribute'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ཁྱད་ཆོས་ཅོག་འཐདཔ་ཁྱོད་ཀྱི་ལག་ལེན་པ་\'ID Number\' LDAP་ནང་ན་དེ་ལག་ལེན་འཐབ་ཚར་གསལ་བཀོད་འབད།';
$string['user_attribute_key'] = 'ID ཨང་ཁྱད་ཆོས།';
$string['user_contexts'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ན་ལུ་ལག་ལེན་པ་ཚུ་ག་ཡོད་འཚོལ་འབད་སྐབས་དོན་ཚུ་གྱི་ཐོ་བཀོད་གསལ་བཀོད་འབད།  སོ་སོ་སྐབས་དོན་ཚུ་གཅིག་གར་ \';\'.་དཔེར་ན: \'ou=users,o=org; ou=others,o=org';
$string['user_contexts_key'] = 'སྐབས་དོན་ཚུ།';
$string['user_search_sub'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་subcontexts་ནང་ན་འབད་ནུ་ག་གསལ་བཀོད་འབད།';
$string['user_search_sub_key'] = 'subcontexts འཚོལ་ཞིབ།';
$string['user_settings'] = 'ལག་ལེན་པ་བལྟ་བ་གཞི་སྒྲིག་ཚུ';
$string['user_type'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚུ་ག་དེ་འབད་LDAPནང་བཞག་ཨིན་ན་གསལ་བཀོད་འབད།';
$string['user_type_key'] = 'ལག་ལེན་པ་དབྱེ་བ།';
$string['version'] = 'ཁྱོད་ཀྱི་སར་བར་གྱི་ལག་ལེན་འཐབ་མི་ LDAP གནད་སྤེལ་ལམ་ལུགས་ཀྱི་ཐོན་རིམ།';
$string['version_key'] = 'ཐོན་རིམ།';
