<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'dz', version '2.5'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminacceptccs'] = 'དངུལ་ཚབ་ཤོག་བྱང་ག་འདི་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['adminaccepts'] = 'ཆོག་པའི་དངུལ་སྤྲོད་ཐབས་ལམ་དང་དེའི་དབྱེ་བ་སེལ་འཐུ་འབད།';
$string['adminauthorizeccapture'] = 'བཀོད་རྒྱ་བསྐྱར་ཞིབ་དང་ འཆར་རིམ་བཟོ་ཡོད་པའི་འཛིན་བཟུང་འབད་ནི་ གཞི་སྒྲིག་ཚུ།';
$string['adminauthorizeemail'] = 'གློག་འཕྲིན་གཏང་ནི་གི་ གཞི་སྒྲིག་ཚུ།';
$string['adminauthorizesettings'] = 'Authorize.net merchant ་རྩིས་ཐོ་ གཞི་སྒྲིག་ཚུ།';
$string['adminauthorizewide'] = 'ཡོངས་ཁྱབ་ གཞི་སྒྲིག་ཚུ།';
$string['adminconfighttps'] = 'བདག་སྐྱོང་ >> འགྱུར་ཅན་ >> ཉེན་སྲུང་ >>HTTP ཉེན་སྲུང་ནང་ plugin  འདི་ལག་ལེན་འཐབ་ནི་གི་དོན་ལས་"<a href="{$a->url}">འདི་་loginhttps་འགྱུར་བ་འབད་ནི་ཡོདཔ་བཟོ་དགོ།';
$string['adminconfighttpsgo'] = 'plugin་འདི་རིམ་སྒྲིག་འབད་ནི་གི་དོན་ལུ་ <a href="{$a->url}">ཉེན་མེད་ཤོག་ལེབ་</a> ལུ་འགྱོ།';
$string['admincronsetup'] = 'cron.php རྒྱུན་སྐྱོང་ཡིག་ཚུགས་འདི་ ཉུང་མཐའ་ཆུ་ཚོད་ ༢༤ དེ་ཅིག་གཡོག་མ་བཀོལ་བས། <br />ཁྱོད་ཀྱིས་ འཆར་རིམ་བཟོ་ཡོད་པའི་འཛིན་བཟུང་ཁྱད་ཆོས་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ Cron ་འདི་གཡོག་བཀོལ་དགོ<br /><br />\'Authorize.net plugin\'འདི་<b>ལྕོགས་ཅན་</b>བཟོ་སྟེ་ <b>Cron་གཞི་སྒྲིག་</b>ལེགས་ཤོམ་སྦེ་འབད། ཡང་ན་ <b>uncheck an_review</b>ལོག་འབད། <br />གལ་སྲིད་ འཆར་རིམ་བཟོ་ཡོད་པའི་འཛིན་བཟུང་འདི་ལྕོགས་མིན་བཟོ་བ་ཅིན་ སྤྲོད་ལེན་འདི་ ཉིན་གྲངས་ ༣༠ ནང་འཁོད་བསྐྱར་ཞིབ་མ་འབད་བ་ཅིན་ ཆ་མེད་འགྱོ་འོང་། <br/>ཁྱོད་ཀྱིས་ ཉིན་གྲངས་ ༣༠ གྱི་ནང་ལུ་ <b>ལག་ཐོག་ལས་</b>དངུལ་ཕོགས་ལུ་དང་ལེན/དང་ལེན་མི་འབད་ནི་ཨིན་པ་ཅིན་ <b>an_review</b>ཞིབ་དཔྱད་འབད་དེ་<b>\'0\' འདི་ an_capture_day</b>ས་སྒོ་<br />ནང་བཙུགས།';
$string['adminemailexpiredsort'] = 'བརྣར་བཞག་མངགས་ཆ་ཚུ་ དུས་ཡོལ་ཁ་གྱངས་ཚུ་ གློག་འཕྲིན་ཐོག་ལས་སློབ་དཔོན་ལུ་གཏངམ་ད་ ག་འདི་ཁག་ཆེ་ནི་མས?';
$string['adminemailexpiredsortcount'] = 'མངགས་ཆ་ཁ་གྱངས།';
$string['adminemailexpiredsortsum'] = 'དངུལ་ཡོངས་བསྡོམས།';
$string['adminemailexpsetting'] = '(0= གློག་འཕྲིན་གཏང་ནི་ལས་ལྕོགས་མིན་བཟོ སྔོན་སྒྲིག་=2, མང་མཐའ་=5)<br />(་ གློག་འཕྲིན་གཏང་ནིའི་དོན་ལུ་ ལག་ཐོག་ལས འཛིན་བཟུང་འབད་ནིའི་གཞི་སྒྲིག་ཚུ་: cron=ལྕོགས་ཅན་བཟོ་ཡོདཔ་ an_review=ཞིབ་དཔྱད་འབད་ཡོདཔ་ an_capture_day=་0 an_emailexpired= 1-5)';
$string['adminhelpcapturetitle'] = 'འཆར་རིམ་བཟོ་ཡོད་པའི་འཛིན་བཟུང་འབད་ནི་ ཉིནམ།';
$string['adminhelpreviewtitle'] = 'མངགས་ཆ་བསྐྱར་ཞིབ།';
$string['adminneworder'] = 'བརྩེ་བའི་བདག་སྐྱོང་པ་ ཁྱོད་ཀྱིས་བསྣར་བཞག་མངགས་ཆ་གསརཔ་ཅིག་ཐོབ་ནུག: མངགས་ཆ་ID: {$a->orderid} སྤྲོད་ལེན་ ID: {$a->transid}ལག་ལེན་པ་:{$a->user}  སློབ་ཚན་:  {$a->course} དངུལ་བསྡོམས་: {$a->amount}  འཆར་རིམ་བཟོ་ཡོད་པའི་འཛིན་བཟུང་འབད་ནི་
ལྕོགས་ཅན་བཟོ་ཡོད?: {$a->acstatus} གལ་སྲིད་འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་འདི་ཤུགས་ལྡན་སྦེ་ཡོད་པ་ཅིན་ དངུལ་ཚབ་ཤོག་བྱང་འདི་ {$a->captureon}་གུ་འཛིན་བཟུང་འབད་དགོཔ་དང་ དེ་ལས་ ལག་ལེན་པ་འདི་ཡང་ སློབ་ཚན་ལུ་ཐོ་བཙུགས་འབད་དགོཔ་ཨིན་ དེ་མེན་པ་ཅིན་ {$a->expireon} ལུ་དུས་ཡོལ་འབྱུང་ནི་ཨིནམ་ལས་ དེ་གི་ཤུལ་ལས་འཛིན་བཟུང་འབད་མི་བཏུབ་ཨིན། དེ་མ་ཚད་ཁྱོད་ཀྱིས་ གཤམ་འཁོད་འབྲེལ་ལམ་དང་འཁྲིལ་ཏེ་ སློབ་ཕྲུག་ཚུ་ཐོ་བཙུགས་འབད་ནི་གི་དོན་ལས་ དངུལ་ཕོགས་འདི་དང་ལེན་/དང་ལེན་སྤང་ཚུགས།: {$a->url}';
$string['adminnewordersubject'] = '{$a->course}:བསྣར་བཞག་བཀོད་རྒྱ་གསརཔ: {$a->orderid}';
$string['adminpendingorders'] = 'ཁྱོད་ཀྱིས་ འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་ཁྱད་ཆོས་ལྕོགས་མིན་བཟོ་ནུག། \'Authorized/Pending capture\' དང་བཅས་ <br />Total {$a->count} སྤྲོད་ལེན་བསྡོམས་རྩིས་ཚུ་ ཞིབ་དཔྱད་མ་འབད་བར་དུ་ཆ་མེད་གཏང་ནི་ཨིན། <br />དངུལ་སྤྲོད་དང་ལེན་/དང་ལེན་མ་འབད་ནིའི་ཐབས་ལུ་ <a href=\'{$a->url}\'>དངུལ་སྤྲོད་འཛིན་སྐྱོང་</a>ཤོག་ལེབ་ལུ་འགྱོ།';
$string['adminteachermanagepay'] = 'སློབ་དཔོན་ཚུ་གིས་ སློབ་ཚན་དངུལ་སྤྲོད་ཚུ་འཛིན་སྐྱོང་འཐབ་ཚུགས།';
$string['allpendingorders'] = 'བསྣར་བཞག་མངགས་ཆ་གེ་ར།';
$string['amount'] = 'དངུལ་བསྡོམས།';
$string['anauthcode'] = 'authcode་ལེན།';
$string['anauthcodedesc'] = 'ལག་ལེན་པའི་ དངུལ་ཚབ་ཤོག་བྱང་འདི་གློག་རིག་ཡོངས་འབྲེལ་ལས་ཐད་ཀར་དུ་འཛིན་བཟུང་འབད་བ་ཚུགས་པ་ཅིན་ དབང་སྤྲོད་ཨང་རྟགས་དེ་ ཚོང་མགྲོན་པའི་དངུལ་ཁང་ལས་ བརྒྱུད་འཕྲིན་ཐོག་ལས་ལེན།';
$string['anavs'] = 'ཁ་བྱང་བདེན་དཔྱད་རིམ་ལུགས།';
$string['anavsdesc'] = 'ཁྱོད་རའི་ཁAuthorize.Net merchant་རྩིས་ཐོ་ནང་ ཁ་བྱང་བདེན་དཔྱད་རིམ་ལུགས་(AVS)་དེ་ཤུགས་ལྡན་བཟོ་ཡོད་པ་ཅིན་ འདི་ཞིབ་དཔྱད་འབད། དེ་གིས་ ལག་ལེན་པ་ཚུ་གིས་གླ་དངུལ་འབྲི་ཤོག་བཀང་བའི་བསྒང་ ཁ་བྱང་ས་ཀྱི་ས་སྒོ་ཚུ་ དཔེར་ན་ཁྲོམ་ལམ་ མངའ་སྡེ་ རྒྱལ་ཁབ་དང་ གནས་ཨང་ ཚུ་མཁོ་འདོད་ཡོད།';
$string['ancaptureday'] = 'འཛིན་བཟུང་འབད་ནི་ཉིནམ།';
$string['ancapturedaydesc'] = 'སློབ་དཔོན་ཅིག་ཡང་ན་བདག་སྐྱོང་པ་གིས་  གསལ་བཀོད་འབད་མི་ཉིནམ་ཚུ་གིས་ནང་འཁོད་ མངགས་ཆ་དེ་བསྐྱར་ཞིབ་མ་འབད་བ་ཅིན་ དངུལ་ཚབ་ཤོག་བྱང་དེ་རང་བཞིན་གྱིས་འཛིན་བཟུང་འབད། CRON་འདི་ལྕོགས་ཅན་བཟོ་དགོ། <br />(0 ཉིནམ་ཟེར་ན་ དེ་གིས་scheduled-capture་ལྕོགས་མན་བཟོཝ་ཨིན ད་རུང་ སློབ་དཔོན་ཅིག་ཡང་ན་བདག་སྐྱོང་པ་གིས་ མངགས་ཆ་དེ་བསྐྱར་ཞིབ་ལག་ཐོག་ལས་འབད་དགོ། འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་ཁྱད་ཆོས་ལྕོགས་མིན་བཟོ་བ་ཆིན་ཡང་ན་ ག་དེམ་ཅིག་འབད་ཉིནམ་ ༣༠ གིས་ནང་འཁོད་བསྐྱར་ཞིབ་མ་འབད་བ་ཅིན་ སྐད་བསྒྱུར་འདི་ཆ་མེད་བཏང་འོང་།';
$string['anemailexpired'] = 'དུས་ཡོལ་གྱི་བརྡ་བསྐུལ།';
$string['anemailexpireddesc'] = 'འདི་ \'ལག་ཐོག་-འཛིན་བཟུང་འབད་ནི\' ་གིས་དོན་ལུ་ཕན་ཐོགས་ཅན་ཨིན། བརྣར་བཞག་པའི་མངགས་ཆ་ཚུ་ དུས་ཡོལ་མ་རྒྱོ་བའི་ཧེ་མ་ལས་ བདག་སྐྱོང་ཚུ་ལུ་གསལ་བཀོད་འབད་པའི་ཉིནམ་ཚུ་བརྡ་བསྐུལ་འབད་ཡོད།';
$string['anemailexpiredteacher'] = 'དུས་ཡོལ་གྱི་བརྡ་བསྐུལ-སློབ་དཔོན།';
$string['anemailexpiredteacherdesc'] = 'ལག་ཐོག་-འཛིན་བཟུང་འབད་ནི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་(གོང་ལོ་བལྟ)་ དང་སློབ་དཔོན་ཚུ་གིས་ཡང་གླ་དངུལ་ཚུ ་འཛིན་སྐྱོང་འཐབ་ཚུགས་ ཁོང་ཚུ་ལུ་ཡང་
དུས་ཡོལ་མ་རྒྱོ་མི་བརྣར་བཞག་པའི་མངགས་ཆ་ཚུ་གིས་སྐོར་བརྡ་བསྐུལ་འབད་ཚུགས། འདི་གིས་སློབ་ཚན་རེ་རེ་གིས་སློབ་དཔོན་ཚུ་ལུ་བརྣར་བཞག་པའི་མངགས་ཆ་ཚུ་དུས་ཡོལ་མ་རྒྱོ་ནི་འབད་མི་གིས་སྐོར་ གློག་འཕྲིན་བཏང་འོང།';
$string['anlogin'] = 'Authorize.net:ནང་བསྐྱོད་མིང་།';
$string['anpassword'] = 'Authorize.net:ཆོག་ཡིག།';
$string['anreferer'] = 'གཞི་བསྟུན་ནི།';
$string['anrefererdesc'] = 'ཁྱོད་ཀྱིས་ འ་ནི་འདི་ཁྱོད་རའི་Authorize.net merchant་རྩིས་ཁྲ་ནང་ལུ་ གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ URL་གཞི་བསྟུན་པ་དེ་ངེས་འཛིན་འབད། དེ་གིས་ ཝེབ་ཞུ་བ་ནང་"གཞི་བསྟུན་པ: URL"་ནང་འདེབས་འབད་དེ་གཏང་འོང་།';
$string['anreview'] = 'བསྐྱར་ཞིབ།';
$string['anreviewdesc'] = 'མངགས་ཆ་ཚུ་བསྐྱར་ཞིབ་';
$string['antestmode'] = 'བརྟག་ཞིབ་ཐོག་ལུ།';
$string['antestmodedesc'] = 'དངུལ་སྤྲོད་ལེན་འདི་བརྟག་ཞིབ་ཐོག་ལུ་གཡོག་བཀོལ(ཏི་རུབ་བཏོན་ནི་མེད་)';
$string['antrankey'] = 'Authorize.net: དངུལ་སྤྲོད་ལེན་ལྡེ་ཡིག';
$string['approvedreview'] = 'ངོས་ལེན་འབད་ཡོད་པའི་བསྐྱར་ཞིབ།';
$string['authcaptured'] = 'གནང་བ་གྲོལ་ཡོདཔ་/བཟུང་ཡོདཔ།';
$string['authcode'] = 'དབང་སྤྲོད་ཨང་རྟགས།';
$string['authorize:config'] = 'Authorize.Net ཐོ་བཙུགས་ instances ་ཚུ་རིམ་སྒྲིག་འབད།';
$string['authorize:manage'] = 'མིང་ཐོ་བཀོད་ཡོད་དའི་ལག་ལེན་པ་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['authorize:managepayments'] = 'དངུལ་སྤྲོད་འཛིན་སྐྱོང་འཐབ།';
$string['authorize:unenrol'] = 'སློམ་ཚན་ནང་ལས་ ལག་ལེན་ཚུ་ཐོ་བཀོད་ལས་སྟོན་བཏང་།';
$string['authorize:unenrolself'] = 'སློམ་ཚན་དེའི་ནང་ལས་ ཁྱོད་རང་་ཐོ་བཀོད་ལས་སྟོན་བཏང་།';
$string['authorize:uploadcsv'] = 'CSV་ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད།';
$string['authorizedpendingcapture'] = 'གནང་བ་གྲོལ་ཡོད་པའི་/བསྣར་ཡོད་པའི་འཛིན་བཟུང་།';
$string['authorizeerror'] = 'Authorize.Net འཛོལ་བ།: {$a}';
$string['avsa'] = 'ཁ་བྱང་(ཁྲོམ་ལམ་)མཐུན་རུང་ འགྲེམ་ཨང་མི་མཐུན་པས།';
$string['avsb'] = 'ཁ་བྱང་བརྡ་དོན་མ་བྱིན་པས།';
$string['avse'] = 'ཁ་བྱང་བདེན་དཔྱད་རིམ་ལུགས།';
$string['avsg'] = 'US་མ་ཡིན་པའི་ཤོག་བྱང་སྤྲོད་སའི་དངུལ་ཁང་།';
$string['avsn'] = 'ཁ་བྱང་(ཁྲོམ་ལམ་)དང་འགྲེམ་ཨང་གཉིས་ཆ་ར་མི་མཐུན་པས།';
$string['avsp'] = 'ཁ་བྱང་བདེན་དཔྱད་རིམ་ལུགས་འཇུག་ཁྱབ་མིན་འདུག';
$string['avsr'] = 'ལོག་འབད-རིམ་ལུགས་མིན་འདུག་ ཡང་ན་ ངལ་མཚམས་བྱུང་ནུག';
$string['avsresult'] = 'AVS གྲུབ་འབྲས་:{$a}';
$string['avss'] = 'ཞབས་ཏོག་འདི་ཞབས་ཏོག་སྤྲོད་མི་གིས་ངོས་ལེན་མ་འབད་བས།';
$string['avsu'] = 'ཁ་བྱང་བརྡ་དོན་འདི་མིན་འདུག';
$string['avsw'] = 'ཨང་ཡིག་ ༩ འབད་མི་འགྲེམ་ཨང་འདི་མཐུན་རུང་ཁ་བྱང་(ཁྲོམ་ལམ)མི་མཐུན་པས།';
$string['avsx'] = 'ཨང་ཡིག་ ༩ འབད་མི་འགྲེམ་ཨང་ཁ་བྱང་(ཁྲོམ་ལམ)མཐུན་པས།';
$string['avsy'] = 'ཨང་ཡིག་ ༥ འབད་མི་འགྲེམ་ཨང་ཁ་བྱང་(ཁྲོམ་ལམ)མཐུན་པས།';
$string['avsz'] = 'ཨང་ཡིག་ ༥ འབད་མི་འགྲེམ་ཨང་འདི་མཐུན་རུང་ཁ་བྱང་(ཁྲོམ་ལམ)མི་མཐུན་པས';
$string['canbecredit'] = '{$a->upto} ལུ་དངུལ་ལོག་སྤྲོད་བཏུབ།';
$string['cancelled'] = 'ཆ་མེད་བཏང་ཡོདཔ།';
$string['capture'] = 'འཛིན་བཟུང་།';
$string['capturedpendingsettle'] = 'འཛིན་བཟུང་འབད་ཡོདཔ/བསྣར་བཞག་པའི་ རྩིས།';
$string['capturedsettled'] = 'འཛིན་བཟུང་/རྩིས་གྲུབ།';
$string['captureyes'] = 'དངུལ་ཚབ་ཤོག་བྱང་འདི་འཛིན་བཟུང་འབད་དེ་སློབ་ཕྲུག་ཚུ་སློབ་ཚན་ནང་ཐོ་བཙུགས་འབད་འོང་། ངེས་བདེན་ཨིན་ན་?';
$string['cccity'] = 'གྲོང་སྡེ།';
$string['ccexpire'] = 'དུས་ཡོལ་ཚེས་གྲངས།';
$string['ccexpired'] = 'དངུལ་ཚབ་ཤོག་བྱང་འདི་དུས་ཡོལབྱུང་ནུག།';
$string['ccinvalid'] = 'ནུས་མེད་ཤོག་བྱང་ཨང་།';
$string['cclastfour'] = 'CC་མཇུག་བཞི་པ།';
$string['ccno'] = 'དངུལ་ཚབ་ཤོག་བྱང་ཨང་།';
$string['ccstate'] = 'མངའ་སྡེ།';
$string['cctype'] = 'དངུལ་ཚབ་ཤོག་བྱང་དབྱེ་བ།';
$string['ccvv'] = 'ཤོག་བྱང་བདེན་སྦྱོར།';
$string['ccvvhelp'] = 'ཤོག་བྱང་རྒྱབ་ཁར་(མཇུག་གི་ཨང་ཡིག་༣)བལྟ།';
$string['choosemethod'] = 'ཁྱོད་ཀྱིས་ སློབ་ཚན་ཐོ་བཙུགས་ལྡེ་ཡིགཤེས་པ་ཅིན་ འོག་ལུ་བཙུགས་ <br />དེ་མེན་པ་ཅིན་ དེ་གི་དོན་ལུ་ཏི་རུབ་སྤྲོད་དགོ';
$string['chooseone'] = 'འོག་གི་ས་སྒོ་གཉིས་ལས་ གཅིག་ ཡང་ན་ གཉིས་ཆ་ར་བཀང་། ཆོག་ཡིག་འདི་མ་སྟོན་པས།';
$string['cost'] = 'རིན།';
$string['costdefaultdesc'] = 'སློབ་ཚན་གཞི་སྒྲིག་ཚུ་གིས་ནང སྔོན་སྒྲིག་རིན་གོང་འདི་ སློབ་ཚན་རིན་གོང་ས་སྒོ་སྦེ་ལག་ལེན་འཐབ་ནི་ལུ་<strong>-1<strong> བཙུགས།';
$string['currency'] = 'དངུལ།';
$string['cutofftime'] = 'བཏོག་བཞག་ཡོགད་པའི་ཆུ་ཚོད།';
$string['cutofftimedesc'] = 'དངུལ་སྤྲོད་ལེན་བཀག་དུས། དེ་ཡང་ རྩིས་གྲུབ་ནི་གི་དོན་ལས་ དངུལ་སྤྲོད་མཇུག་སྦེ་བཞག་པའི་སྐབས་ལུ་ཨིན།';
$string['dataentered'] = 'གནས་སྡུད་ཐོ་བཀོད་འབད་ཡོདཔ།';
$string['delete'] = 'མེདཔ་གཏང་།';
$string['description'] = 'Authorize.net སྦྱོང་ཚན་གྱིས་ དངུལ་སྤྲོད་བྱིན་མི་ཚུ་ལས་བརྒྱུད་དེ་དངུལ་སྤྲོད་ཡོད་པའི་སློབ་ཚན་གཞི་བཙུགས་འབད་བཅུགཔ་ཨིན། སློབ་ཚན་རིན་གོང་སྒྲིག་ཐངས་གཉིས་ཡོད། (༡)ས་ཁོངས་ཧྲིལ་བུའི་དོན་ལུ་ སྔོན་སྒྲིག་ས་ཁོངས་ཆ་མཉམ་གྱི་རིན་ ཡང་ན་ (༢)ཁྱོད་ཀྱིས་ སློབ་ཚན་རེ་བཞིན་གཞི་སྒྲིག་འབད་བཏུབ་པའི་སློབ་ཚན་སྒྲིག་སྟངས། སློབ་ཚན་རིན་གོང་གིས་ ས་ཁོངས་རིན་གོང་དབང་ཐག་ཆོདཔ་ཨིན།';
$string['echeckabacode'] = 'དངུལ་ཁང་ ABA ཨང་།';
$string['echeckaccnum'] = 'དངུལ་ཁང་རྩིས་ཨང་།';
$string['echeckacctype'] = 'དངུལ་ཁང་རྩིས་ཨང་དབྱེ་བ།';
$string['echeckbankname'] = 'དངུལ་ཁང་མིང་།';
$string['echeckbusinesschecking'] = 'ཚོང་ལས་ཞིབ་དཔྱད།';
$string['echeckchecking'] = 'ཞིབ་དཔྱད།';
$string['echeckfirslasttname'] = 'དངུལ་ཁང་རྩིས་ཨང་བདག་པོ།';
$string['echecksavings'] = 'དངུལ་བསག';
$string['enrolenddate'] = 'ཚེས་གྲངས་མཇུག།';
$string['enrolenddaterror'] = 'མིང་ཐོ་བཀོད་ནི་ ཚེས་གྲངས་མཇུག་དེ་འགོ་བཙུགས་པའི་ཚེས་གྲངས་ལས་ སྔ་ནི་མི་འིང་།';
$string['enrolname'] = 'Authorize.net དངུལ་སྤྲོད་འཇུལ་སྒོ།';
$string['enrolperiod'] = 'མིང་ཐོ་བཀོད་ནི་དུས་ཡུན།';
$string['enrolstartdate'] = 'འགོ་བཙུགས་པའི་ཚེས་གྲངས།';
$string['expired'] = 'དུས་ཡོལ་བྱུང་ཡོདཔ།';
$string['expiremonth'] = 'དུས་ཡོལ་ནི་ཟླ།';
$string['expireyear'] = 'དུས་ཡོལ་ནི་ལོ།';
$string['firstnameoncard'] = 'ཤོག་བྱང་གུ་མགོ་མིང་།';
$string['haveauthcode'] = 'ང་ལུ་ཧེ་མ་ལས་ དབང་སྤྲོད་ཨང་ཡིག་ཡོད།';
$string['howmuch'] = 'ག་དེམ་ཅིག?';
$string['httpsrequired'] = 'ཁྱོད་ཀྱི་ཞུ་བ་འདི་ ད་ལྟོ་མི་བཏུབ་པས་ དགོངསམ་མ་ཁྲེལ། ས་ཁོངས་དེ་གི་རིམ་སྒྲིག་འདི་ལེགས་ཤོམ་སྦེ་གཞི་སྒྲིག་མ་འབད་བས། <br /><br />བརྡ་འཚོལ་པའི་མཇུག་ལུ་ལྡེ་མིག་སེརཔ་ཅིག་མ་མཐོང་ཚུན་ཚོད་ ཁྱོད་ཀྱིས་ དངུལ་ཚབ་ཤོག་བྱང་ཨང་བཙུགས་མ་གནང་། བརྡ་མཚོན་སེརཔ་འདི་ཡོད་པ་ཅིན་ ཤོག་ལེབ་དེ་གིས་ ཞབས་ཏོག་སྤྱོད་མི་དང་སར་བར་གྱི་བར་ན་གནས་སྡུད་གཏང་ཡོད་མི་ཚུ་གསང་བཟོས་འབད་ཡོད་པའི་བརྡ་ཨིན། དེ་འབདཝ་ལས་ གློག་རིག་གཉིས་ཀྱི་བར་ན་ སྤྲོད་ལེན་འབད་བའི་སྐབས་ཀྱི་བརྡ་དོན་ཚུ་ཉེན་སྐྱོབ་འབད་དེ་ཡོདཔ་དང་ ད་ལས་ཕར་ དངུལ་ཚབ་ཤོག་བྱང་ཨང་འདི་ ཡོངས་འབྲེལ་ནང་ལས་འཛིན་བཟུང་འབད་མི་ཚུགས།';
$string['invalidaba'] = 'ནུས་མེད་ABAཨང་།';
$string['invalidaccnum'] = 'ནུས་མེད་རྩིས་ཁྲ་ཨང་།';
$string['invalidacctype'] = 'ནུས་མེད་རྩིས་ཁྲའི་དབྱེ་བ།';
$string['isbusinesschecking'] = 'ཚོང་ལས་ཞིབ་དཔྱད་འབད་དོ་ག?';
$string['lastnameoncard'] = 'ཤོག་བྱང་གུ་མཇུག་མིང་།';
$string['logindesc'] = 'འ་ནི་གདམ་ཁ་འདི་ ཨཱོན་སྦེ་དགོ <br /><br /><a href="{$a->url}">loginhttps འདི་</a> བདག་སྐྱོང་ >> འགྱུར་ཅན་ >> ཉེན་སྐྱོབ་.<br /><br/>ནང་ལུ་ ཨཱོན་སྦེ་བཞག་དགོ ཨཱོན་སྦེ་བཞག་མི་དེ་གིས་ ནང་བསྐྱོད་དང་དངུལ་སྤྲོད་ཤོག་ལེབ་ནང་ https མཐུད་ལམ་འདི་ཉེན་ཁ་མེདཔ་སྦེ་བཞགཔ་ཨིན།';
$string['logininfo'] = 'ཁྱོད་རའི་Authorize.Net རྩིས་ཐོ་རིམ་སྒྲིག་འབད་བའི་སྐབ་ ནང་བསྐྱོད་མིང་དེ་དགོས་མཁོ་ཡོད། ཁྱོད་ཀྱི་དངུལ་སྤྲོད་ལྡེ་ཡིག་<strong>ཡང་ན་</strong>ཆོག་ཡིག་<strong>ག་འབད་རུང་</strong>འོས་ལྡན་སྒྲོམ་ནང་བཙུགས་དགོ།  ཉེན་སྐྱོབ་ཀྱི་གནད་དོན་ལས་བརྟེན་ དངུལ་སྤྲོད་ལྡེ་ཡིག་བཙུགས་དགོ་པ་ཨིན།';
$string['messageprovider:authorize_enrolment'] = 'Authorize.Net མིང་ཐོ་བཀོད་ནི་འཕྲིན་དོན་ཚུ།';
$string['methodcc'] = 'དངུལ་ཚབ་ཤོག་བྱང་།';
$string['methodccdesc'] = 'དངུལ་ཚབ་ཤོག་བྱང་དང་ དང་ལེན་འབད་ཡོད་པའི་དབྱེ་བ་ཚུ་ འོག་ལུ་སེལ་འཐུ་འབད།';
$string['methodecheck'] = 'eCheck (ACH)';
$string['methodecheckdesc'] = 'eCheck ་དང་ དང་ལེན་འབད་ཡོད་པའི་དབྱོ་བ་ཚུ་ འོག་ལུ་སེལ་འཐུ་འབད།';
$string['missingaba'] = 'ABAཨང་མ་ཚང་བ།';
$string['missingaddress'] = 'ཁ་བྱང་མ་ཚང་བ།';
$string['missingbankname'] = 'དངུལ་ཁང་མིང་མ་ཚང་བ།';
$string['missingcc'] = 'ཤོག་བྱང་ཨང་མ་ཚང་བ།';
$string['missingccauthcode'] = 'དབང་སྤྲོད་ཨང་མ་ཚང་བ།';
$string['missingccexpiremonth'] = 'དུས་ཡོལ་འགྱོ་བའི་ཟླ་ མ་ཚངམ།';
$string['missingccexpireyear'] = 'དུས་ཡོལ་འགྱོ་བའི་ལོ་ མ་ཚངམ།';
$string['missingcctype'] = 'ཤོག་བྱང་དབྱེ་བ་མ་ཚང་བ།';
$string['missingcvv'] = 'བདེན་སྦྱོར་ཨང་མ་ཚང་བ།';
$string['missingzip'] = 'འགྲེམ་ཨང་མ་ཚང་བ།';
$string['mypaymentsonly'] = 'ངེ་གི་དངུལ་སྤྲོད་རྐྱངམ་ཅིག་སྟོན།';
$string['nameoncard'] = 'ཤོག་བྱང་གུ་མིང་།';
$string['new'] = 'གསརཔ།';
$string['nocost'] = 'སློབ་ཚན་འདི་ནང་ Authorize.Net ཐོག་ལས་མིང་ཐོ་བཀོད་ནི་དོན་ལུ་ རིན་སྤྲོད་མི་དགོ།';
$string['noreturns'] = 'ལོག་སྤྲོད་ནི་ཚུ་མེད།';
$string['notsettled'] = 'སྤྲོད་ལེན་མ་གྲུབ།';
$string['orderdetails'] = 'མངགས་ཆ་ རྒྱས་བཤད་ཚུ།';
$string['orderid'] = 'མངགས་ཆ་ID';
$string['paymentmanagement'] = 'དངུལ་སྤྲོད་འཛིན་སྐྱོང་།';
$string['paymentmethod'] = 'དངུལ་སྤྲོད་ཐབས་ལམ།';
$string['paymentpending'] = 'རིམ་ཨང་{$a->orderid}ཐོག་ལུ་ སློབ་ཚན་འདི་གི་དོན་ལུ་ ཁྱོད་ཀྱི་དངུལ་ཕོགས་འདི་བསྣར་བཞག་སྟེ་ཡོད། <a href=\'{$a->url}\'>རིམ་ཨང་ཁ་གསལ་</a>ལུ་བལྟ།';
$string['pendingecheckemail'] = 'བརྩེ་བའི་འཛིན་སྐྱོང་པ་ ད་ལྟོ་བསྣར་བཞག་པའི་echecks འ་ནེན་ཅིག་{$a->count} ་འདུག། ལག་ལེན་པ་འདི་ཚུ་མིང་ཐོ་བཀོད་འབད་ནི་དོན་ལུ་ csv ་ཡིག་སྣད་སྐྱེལ་བཙུགས་འབད། འབྲེལ་ལམ་དེ་ ཨེབ་གཏང་སྟེ་ མཐོང་ཡོདཔ་ཤོག་ལེབ་གུ་གྲོགས་རམ་ཡུག་སྣོད་འདི་་ལྷག།';
$string['pendingechecksubject'] = '{$a->course}: བསྣར་བཞག་པའི་ eChecks({$a->count})';
$string['pendingordersemail'] = 'བདག་སྐྱོང་པ། ཉིན་གྲངས་ {$a->days}་ནང་འཁོད་དང་ལེན་མ་འབད་བ་ཅིན་ "{$a->course}"་གི་{$a->pending}དངུལ་སྤྲོད་ལེན་འདི་དུས་ཡོལ་འབྱུང་འོང་། ཁྱོད་ཀྱིས་ འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་འདི་ལྕོགས་ཅན་མ་བཟོཝ་ལས་བརྟེན་ འ་ནི་ ཉེན་བརྡའི་འཕྲིན་དོན་ཨིན། དེ་ཡང་ ཁྱོད་ཀྱིས་ ལག་ཐོག་ལས་ དངུལ་སྤྲོད་འདི་དང་ལེན་ ཡང་ན་ དང་ལེན་སྤང་དགོ་པའི་བརྡ་ཨིན། བསྣར་བཞག་དངུལ་ཕོགས་དང་ལེན་/དང་ལེན་སྤང་ནི་ལུ་: {$a->url} ལུ་འགྱོ། འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་ལྕོགས་ཅན་བཟོ་མི་དེ་གིས་ ད་ལས་ཕར་ ཉེན་བརྡའི་གློག་འཕྲིན་ག་ཅི་ཡང་མི་ཐོབ། དེ་ཡང་:  {$a->enrolurl} ལུ་འགྱོ།';
$string['pendingordersemailteacher'] = 'སློབ་དཔོན། སློབ་ཚན་ "{$a->course}"་གི་དོན་ལུ་ {$a->currency} {$a->sumcost}་གནས་ཡོད་པའི་{$a->pending}སྤྲོད་ལེན་འདི་ ཉིན་གྲངས་{$a->days}་ནང་འཁོད་དང་ལེན་མ་འབད་བ་ཅིན་དུས་ཡོལ་འབྱུང་འོང་། བདག་སྐྱོང་པ་གིས་ འཆར་རིམ་བཟོ་ཡོད་པའི་-འཛིན་བཟུང་ལྕོགས་ཅན་མ་བཟོཝ་ལས་བརྟེན་ ཁྱོད་ཀྱིས་ དངུལ་སྤྲོད་འདི་ལག་ཐོག་ལས་དང་ལེན་ ཡང་ན་ དང་ལེན་སྤང་དགོ། {$a->url}';
$string['pendingorderssubject'] = 'ཉེན་བརྡ་:{$a->course}{$a->pending}་མངགས་ཆ་(ཚུ)་ ཉིནམ་ {$a->days}་ནང་ནང་འཁོད་དུས་ཡོལ་འོང་།';
$string['pluginname'] = 'Authorize.Net';
$string['reason11'] = 'སྤྲོད་ལེན་རྫུན་མ་སྤྲོད་ནུག';
$string['reason13'] = 'ཚོང་འབྲེལ་གྱི་ནང་བསྐྱོད་ID་འདི་ནུས་མེད་ ཡང་ན་ རྩིས་ཁྲ་འདི་ཤུགས་ལྡན་མེན་པས།';
$string['reason16'] = 'སྤྲོད་ལེན་མ་ཐོབ།';
$string['reason17'] = 'ཚོང་འབྲེལ་གྱིས་ དེ་བཟུམ་མའི་དངུལ་ཚབ་ཤོག་བྱང་ དང་ལེན་མི་འབད།';
$string['reason245'] = 'འ་ནི་ eCheck་འདི་ དངུལ་ཕོགས་འཛུལ་སྒོ་འདི་ལག་ལེན་འཐབ་པའི་སྐབས་སུ་མི་ཆོག';
$string['reason246'] = 'འ་ནི་བཟུམ་མའི་eCheck་དབྱེ་བ་འདི་མི་ཆོག';
$string['reason27'] = 'དངུལ་སྤྲོད་ལེན་འདི་AVS་མ་འགྲིགཔ་ལུ་གྱུར་ནུག བཀོད་དེ་ཡོད་པའི་ཁ་བྱང་འདི་ ཤོག་འཛིན་པའི་འཛིན་ཤོག་ཁ་བྱང་དང་མི་མཐུན་པས།';
$string['reason28'] = 'ཚོང་འབྲེལ་གྱིས་ དེ་བཟུམ་མའི་དངུལ་ཚབ་ཤོག་བྱང་ལུ་ དང་ལེན་མི་འབད།';
$string['reason30'] = 'ལས་སྦྱོར་འཕྲུལ་ཆས་དང་ཡོད་པའི་རིམ་སྒྲིག་འདི་ནུས་མེད་ཨིན་པས། ཞབས་ཏོག་བྱིན་མི་ཚོང་འབྲེལ་དང་འབྲེལ་བ་འཐབ།';
$string['reason39'] = 'བགོ་བཀྲམ་འབད་ཡོད་པའི་དངུལ་གྱི་ཨང་རྟགས་འདི་ནུས་མེད་ ཡང་ན་ ངོས་ལེན་མེདཔ་དང་ཚོང་འབྲེལ་ལུ་མ་ཆོགཔ་དང་ ཡང་ཅིན་ བརྗེ་སོར་གོང་ཚད་མེདཔ་ཨིན་པས།';
$string['reason43'] = 'ཚོང་འབྲེལ་འདི་ འཛོལ་ཏེ་ལས་སྦྱོར་འཕྲུལ་ཆས་ནང་གཞི་སྒྲིག་འབད་ནུག། ཞབས་ཏོག་བྱིན་མི་ཚོང་འབྲེལ་དང་འབྲེལ་བ་འཐབ།';
$string['reason44'] = 'དངུལ་སྤྲོད་ལེན་འདི་ཉམས་ནུག ཤོག་བྱང་ཨང་རྟགས་ཚགས་མ་འཛོལ་བ!';
$string['reason45'] = 'དངུལ་སྤྲོད་ལེན་འདི་ཉམས་ནུག ཤོག་བྱང་ཨང་རྟགས་/AVS་ཚགས་མ་འཛོལ་བ!';
$string['reason47'] = 'རྩིས་གྲུབ་ཀྱི་དོན་ལས་ཞུ་ཡོད་པའི་དངུལ་འདི་ དབང་སྤྲོད་འབད་ཡོད་པའི་དངུལ་བསྡོམས་ངོ་མ་ལས་མི་མཐོ་འོང་།';
$string['reason5'] = 'ནུས་ལྡན་དངུལ་བསྡོམས་དགོ།';
$string['reason50'] = 'དངུལ་སྤྲོད་ལེན་འདི་རྩིས་གྲུབ་ཀྱི་དོན་ལུ་བསྒུག་དོ་ཡོདཔ་ལས་ལོག་མི་ཐོབ།';
$string['reason51'] = 'དངུལ་སྤྲོད་ལེན་ཁ་ཐད་ལུ་བུ་ལོན་ཡོངས་བསྡོམས་འདི་ དངུལ་སྤྲོད་ལེན་ངོ་མའི་བསྡོམས་རྩིས་ལས་མཐོ་བས།';
$string['reason54'] = 'འབྲེལ་གཏུགས་སྤྲོད་ལེན་འདི་ བུ་ལོན་སྤྲོད་ནིའི་ཁྱད་ཚད་དང་མི་ལྡན་པས།';
$string['reason55'] = 'འབྲེལ་གཏུགས་སྤྲོད་ལེན་ཁ་ཐད་ལུ་ བུ་ལོན་བསྡོམས་རྩིས་འདི་ ཕབ་རྩིས་ངོ་མ་འདི་ལས་ལྷག་འོང་།';
$string['reason56'] = 'ཚོང་འབྲེལ་འདི་གིས་ eCheck(ACH) སྤྲོད་ལེན་རྐྱངམ་ཅིག་དང་ལེན་འབདཝ་ཨིན། དངུལ་ཚབ་ཤོག་བྱང་སྤྲོད་ལེན་མི་ཆོག།';
$string['refund'] = 'དངུལ་ཚབ།';
$string['refunded'] = 'དངུལ་ཚབ་སྤྲོད་ཡོདཔ།';
$string['returns'] = 'ལོག་སྤྲོད།';
$string['reviewfailed'] = 'བསྐྱར་ཞིབ་འཐུས་ཤོར།';
$string['reviewnotify'] = 'ཁྱོད་ཀྱིས་དངུལ་འདི་བསྐྱར་ཞིབ་འབད་འོང་། དེ་འབདཝ་ལས་ ཁྱོད་རའི་སློབ་དཔོན་ལས་ ཉིནམ་དག་པ་ཅིག་གི་ནང་ལུ་གློག་འཕྲིན་གཏང་འོང།';
$string['sendpaymentbutton'] = 'དངུལ་གཏང་།';
$string['settled'] = 'རྩིས་གྲུབ་ཡོདཔ།';
$string['settlementdate'] = 'རྩིས་གྲུབ་ཚེས་གྲངས།';
$string['shopper'] = 'ཚོང་ཉོ་མི།';
$string['status'] = 'Autorize.Net མིང་ཐོ་བཀོད་ནི་ཚུ་འབད་བཅུག།';
$string['subvoidyes'] = 'དངུལ་ལོག་སྤྲོད་ཡོད་མི་($a->transid)འདི་ ཆ་མེད་གཏང་ནི་ཨིནམ་དང་ དེ་གིས་ ཁྱོད་རའི་རྩིས་ཁྲ་ནང་ལུ་ $a->amount དེ་ཅིག་རྩིས་ཁྲ་ནང་བཙུགས་འོང་། ཐད་རི་བ་རི་ཨིན་ན་?';
$string['tested'] = 'བརྟག་དཔྱད་འབད་ཡོདཔ།';
$string['testmode'] = '[བརྟག་དཔྱད་འབད་བའི་གནས་ཐངས]';
$string['testwarning'] = 'འཛིན་བཟུང་/སྟོངམ་བཏོན་/དངུལ་ལོག་སྤྲོད་ནི་ཚུ་ བརྟག་ཞིབ་ནང་ལཱ་འབད་དོ་བཟུམ་ཅིག་འདུག དེ་འབདཝ་ད་ གནས་སྡུད་གཞི་རྟེན་ནང་ལུ་ དྲན་ཐོ་དུས་མཐུན་ ཡང་ན་ མ་བཙུགས་པས།';
$string['transid'] = 'དངུལ་སྤྲོད་ལེན་ID';
$string['underreview'] = 'བསྐྱར་ཞིབ་འབད་བའི་བསྒང་ཨིན།';
$string['unenrolselfconfirm'] = 'སློམ་ཚན་ "{$a}" དེའི་ནང་ལས་ ཁྱོད་རང་་ཐོ་བཀོད་ལས་སྟོན་བཏང་ནི་ཨིན་ན?';
$string['unenrolstudent'] = 'སློབ་ཕྲུག་ཐོ་བཙུགས་འབད་བཤོལ་ནི་ཨིན་ན?';
$string['uploadcsv'] = 'CSV ཡིག་སྣོད་ཅིག་སྐྱེལ་བཙུགས་འབད།';
$string['usingccmethod'] = '<a href="{$a->url}"><strong>དངུལ་ཚབ་ཤོག་བྱང་།</strong></a>ལག་ལེན་འཐབ་ཐོག་ལས་ ཐོ་བཙུགས་འབད།';
$string['usingecheckmethod'] = '<a href="{$a->url}"><strong>eCheck</strong></a>ལག་ལེན་འཐབ་ཐོག་ལས་ ཐོ་བཙུགས་འབད།';
$string['verifyaccount'] = 'ཁྱོག་རའི་Authorize.net merchant་རྩིས་ཐོ་བདེན་སྦྱོར་འབད།';
$string['verifyaccountresult'] = '<b>བདེན་དཔྱད་གྲུབ་འབྲས:</b> {$a}';
$string['void'] = 'སྟོངམ།';
$string['voidyes'] = 'སྐད་བསྒྱུར་འདི་ཆ་མེད་བཏང་འོང་། ཐད་རི་འབའ་རི་ཨིན་ན?';
$string['welcometocoursesemail'] = 'བརྩེ་བའི་ {$a->name} ཁྱོད་ཀྱིས་དངུལ་སྤྲོད་འབད་མི་ལུ་བཀྲིན་ཆེ། ཁྱོད་ཀྱིས་ གཤམ་འཁོད་སློབ་ཚན་ཚུ་ཐོ་བཙུགས་འབད་ནུག: {$a->courses} ཁྱོད་ཀྱིས་ ཁྱོད་རའི་གསལ་སྡུད་ཞུན་དག་འབད་ཚུགས། {$a->profileurl} ཁྱོད་རའི་དངུལ་སྤྲོད་ཁ་གསལ་མཐོང་ཚུགས: {$a->paymenturl}';
$string['youcantdo'] = 'ཁྱོད་ཀྱིས་བྱ་བ་:$a->action་འདི་འབད་མི་མཆོག།';
$string['zipcode'] = 'གནས་ཡུལ་ཨང་།';
